
/* Glyphs with same name */
"5220.title" = "Aynı isimli glifler";

/* Selected glyphs */
"5221.title" = "Seçili glifler";

/* All Masters */
"0tR-wW-0Z0.title" = "Tüm Masterler";

/* Metrics keys */
"211-LP-fR7.title" = "Metrik kodları";

/* RSB */
"7kw-QI-q18.title" = "SAB";

/* Width */
"Ja1-VA-AZR.title" = "Genişlik";

/* Kerning groups */
"K0N-k3-R95.title" = "Uyumlama grupları";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Tüm Veriler";

/* Glyph Info */
"YgC-3a-dGb.title" = "Glif Bilgisi";

/* LSB */
"cBh-2f-8cH.title" = "SOB";

/* Background */
"dSY-Vs-3vE.title" = "Arkaplan";

/* As Components */
"nUT-yj-8ZT.title" = "Bileşen Olarak";

/* Paste to: */
"oNU-dP-fGu.title" = "Şuraya Yapıştır:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Etkin katman içeriği";
